Table of Contents

Class: Interaction | Twisted-0.19.0/twisted/manhole/ui/pywidgets.py
--- | ---
Base Classes |
--- | ---
gtk.GtkWindow
Methods |
--- | ---
__init__ codeInput
| __init__
    __init__ ( self )
| codeInput
    codeInput ( self,  text )
Exceptions |
--- | ---
NotImplementedError( "Bleh." )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0